[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=The Legend of Zelda - Breath Of The Wild

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2017/07/zelda-breath-of-wild-3d-vision-fix.html
steamAppId=
gameLauncherExe=Cemu.exe
gameLauncherArguments=-g "..\game\00050000101C9500\code\U-King.rpx" -f
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=0
gameStartMethod=0
runGameAsAdmin=1
archiveExtractor=1
allow3dMigotoUpdate=1
helixPostUpdated=1500584730
renderApi=OpenGL
gameEngine=
installDirName=The Legend of Zelda Breath of the Wild
cmFlag=
toolExe=mouse2joystick_Custom_CEMU.exe
waitForToolExit=false
passGameExeToTool=false
stereoRefreshRate=2
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=1
createToolExe=false
allow3dFixInstallation=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=thelegendofzeldabreathofthewild
compatibleToVr=0

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=cemu
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
iconUrl=https://static.giantbomb.com/uploads/scale_small/0/3699/2920687-the+legend+of+zelda+-+breath+of+the+wild+v7.jpg
productPageUrl=https://www.nintendo.com/games/detail/the-legend-of-zelda-breath-of-the-wild-wii-u
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/sgsrules3dfixes/Zelda+-+Breath+of+The+Wild/Zelda+BOTW+3D+Vision+Fix.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=0
info=

[features]
wrapperType=OpenGLWrapper
wrapperVersion=7.19
iniFileProvided=true
wrapperArchitecture=x64
